Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006648TestLinkTest Execute - Navigatorpublic2014-10-06 13:072015-02-26 21:08
Reportertfroehlich 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.12 (2014 Q3) 
Fixed in Version1.9.13 (2015 #1) 
Summary0006648: Checkbox "Update tree after every operation" does not work
DescriptionThe checkbox "Update tree after every operation" in test execute settings does not work. No tree refresh after result modification.
Steps To ReproducePrecondition: Existing testplan with assigned test cases
1. Open "Test Execution"
2. Select the checkbox "Update tree after every operation" above the tree filters
3. Select a test case
4. Change the test case result
5. Save the execution
==> Tree does not refresh. The modified test case shows still "not run" color (grey) in tree
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships
child of 0006609closedfman Availables hot-fixes for 1.9.12 & How To get full fixed package from gitorious 

-  Notes
(0021862)
fman (administrator)
2014-10-06 18:40

https://gitorious.org/testlink-ga/testlink-code/commits/f38c41747e7d802dc805978e5ae1d18057037593 [^]
(0021867)
tfroehlich (reporter)
2014-10-07 06:54

This fix works fine. Thanks!

- Issue History
Date Modified Username Field Change
2014-10-06 13:07 tfroehlich New Issue
2014-10-06 14:19 fman Assigned To => fman
2014-10-06 14:19 fman Status new => acknowledged
2014-10-06 18:40 fman QA Team - Task Workflow Status => READY FOR TESTING
2014-10-06 18:40 fman Note Added: 0021862
2014-10-06 18:40 fman Status acknowledged => resolved
2014-10-06 18:40 fman Fixed in Version => 1.9.13 (2015 #1)
2014-10-06 18:40 fman Resolution open => fixed
2014-10-06 18:41 fman Relationship added child of 0006609
2014-10-07 06:54 tfroehlich Note Added: 0021867
2015-02-26 21:08 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker